# Retrieve a tax location

Fetch the details of a specific tax location using its unique identifier. Use a tax location to calculate taxes based on the location of the end product, such as a performance, instead of the customer address. For more details, check the [integration guide](https://docs.stripe.com/tax/tax-for-tickets/integration-guide.md).

## Request

```curl
curl https://api.stripe.com/v1/tax/locations/taxloc_1Rb0Af09x9VUP01myZ3aqF1z \
  -u "<<YOUR_SECRET_KEY>>"
```

### Response

```json
{
  "id": "taxloc_1Rb0Af09x9VUP01myZ3aqF1z",
  "object": "tax.location",
  "address": {
    "city": "Boulder",
    "country": "US",
    "line1": "Folsom and, Pearl St",
    "line2": null,
    "postal_code": "80302",
    "state": "CO"
  },
  "description": "Greenleaf Park",
  "livemode": true,
  "type": "performance"
}
```

## Returns

A `TaxLocation` object.
